/* Rotator Styles */
#banner {
	width:638px;
	border-top:0px solid #92a5bc;
	border-bottom:0px solid #92a5bc;
	margin:0 auto;
}

#rotator {
	background:#FFF;
	color:#000;
	position:relative;
	padding-bottom:0px;
	margin:0;
	font-size:16px;
	border: 0px solid #ccc;
}

/* Tabs */
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited {
	margin:0;
	padding:0;
	border:0;
	line-height:normal;
	text-decoration:none;
	font-size:100%;
	list-style:none;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
#rotator-links {
        padding: 9px 0px 45px 0px;
}

ul.ui-tabs-nav {
	z-index:2;
	width:100%;
	background:#FFF;
	border-top:1px solid #FFF;
}

/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link,
li.ui-tabs-nav-item a:visited {	
	font-size:.8em;
	font-weight:normal;
	color:#999;
	background:#FFF; 
	border-left:1px solid #c5ced9;
}
li.ui-tabs-nav-item.first a:link,
li.ui-tabs-nav-item.first a:visited {	
	border-left:1px solid transparent;
}

/* Hovered Tab */
#rotator .ui-tabs-nav-item a:hover,
#rotator .ui-tabs-nav-item a:active {
	background:#FFF;
	color:#FF9900;
}

#rotator .ui-tabs-nav-item a span {
	float:left;
	padding:0 8px 0 8px;
	cursor:pointer;
}

/* Active Tab */
#rotator .ui-tabs-selected a:link,
#rotator .ui-tabs-selected a:visited,
#rotator .ui-tabs-selected a:hover,
#rotator .ui-tabs-selected a:active {
	background:#fff;
	color:#FF9900;
}

/* Content Panels */
#rotator-panels {
	position:relative;
	width:638px;
	height:225px;
}
#rotator .ui-tabs-panel {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin:0px 10px;
	height:225px;
	width:618px;
	border: 1px solid #ddd;
}

#rotator .ui-tabs-hide {
	display:none;
}

#rotator h2 {
}

#rotator p {
}

#rotator .btn_get_started {
}

#rotator .btn_learn_more {
}

/* Background Images */
#rotator #panel-search {
	background:transparent url(/images/banner-find-a-doctor.jpg) no-repeat top center;
}
#rotator #panel-license {
	background:transparent url(/images/banner-license.jpg) no-repeat top center;
}
#rotator #panel-renew {
	background:transparent url(/images/banner-renew.jpg) no-repeat top center;
}
#rotator #panel-education {
	background:transparent url(/images/banner-education.jpg) no-repeat top center;	
}
#rotator #panel-lounge {
	background:transparent url(/images/banner-drs-lounge.jpg) no-repeat top center;	
}
#rotator #panel-complaint {
	background:transparent url(/images/banner-complaint.jpg) no-repeat top center;	
}
#rotator #panel-awrtk {
	background:transparent url(/images/banner-awrtk.jpg) no-repeat top center;	
}
#rotator #panel-appa {
	background:transparent url(/images/banner-appa.jpg) no-repeat top center;	
}




.txt {
        margin:40px 0px 0px 315px;
        width:300px;
        text-align:center;
        font-family: Corbel, Arial, Helvetica, sans-serif;
}
.txt h1 {color:#2440a3; }
.txt h2 {color:#2440a3; margin:0; padding:0 }
 


.txt .btn {display: block; background:url(/images/banner-btn.jpg) center center no-repeat;}
.txt .btn h3 {padding:2px;}
.txt .btn h3 a:link, .txt .btn h3 a:visited {color:#2440a3; font-size: 0.95em;}
.txt .btn h3 a:hover {color:#033afb}

#txt-wide{width: 100%; text-align:left; font-family: Corbel, Arial, Helvetica, sans-serif;}
#txt-wide a:link, #txt-wide a:visited {color:#2440a3}
#txt-wide a:hover {color:#033afb}

/* Boxes */
.staticbox h3 {
    display: block;
    text-decoration: none;
    padding: 6px 4px 6px 18px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #a5c3ff;
    border-bottom: 1px solid #457FE9; 
    margin: 0;
    font-size: 12px;
}
